cURL
curl --request GET \
--url https://api.example.com/tax-receipts/{id} \
--header 'client_id: <api-key>' \
--header 'secret_key: <api-key>'import requests
url = "https://api.example.com/tax-receipts/{id}"
headers = {
"client_id": "<api-key>",
"secret_key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {client_id: '<api-key>', secret_key: '<api-key>'}};
fetch('https://api.example.com/tax-receipts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"customerId": "<string>",
"supplierId": "<string>",
"uf": "<string>",
"createdAt": "<string>",
"number": 123,
"serialNumberId": "<string>",
"issuedAt": "<string>",
"canceledAt": "<string>",
"totalAmount": "<string>",
"metadata": {}
}Tax Receipts
Get tax receipt
GET
/
tax-receipts
/
{id}
cURL
Path Parameters
Response
200 - application/json
Default Response
Available options:
ACTIVE, CANCELED, DRAFT Available options:
22, 62, DEBIT_RECEIPT Show child attributes
Show child attributes
⌘I